@charset "utf-8";

/* reset */
*{margin:0; padding:0;}

html, body {min-width:940px; overflow:auto; font-family: Verdana, arial, Sans-serif; color:#666; font-size:11px;} /* [GAS-5602] 2016-09-06 수정 */

/* [GAS-12629] 2019-07-19 추가 */
html {
	overflow:inherit;
}
/* //[GAS-12629] 2019-07-19 추가 */

h1, h2, h3, h4, h5, h6 {font-size:100%;}

ul, li, ol {list-style:none;}

table {width:100%; border-spacing:0; border-collapse:separate;}

*+html table {border-collapse:collapse;}

table th {}
table td {word-break: break-all;}

img, fieldset, abbr, acronym {border:0;}

address, caption, cite, code, dfn, em, var {font-style:normal;font-weight:normal;}

q:before, q:after {content: '';}

select {vertical-align: middle;}

button {overflow:visible;margin:0;padding:0;border:0;background:transparent;cursor:pointer;}

caption, legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

a {color:#666; text-decoration:none;}
a:focus,
a:hover,
a:active {text-decoration:none;}

input,
select,
button{padding:0;color:#666;font-size:100%;font-family:Verdana;}/* [GAS-5602] 2016-09-06 수정 */

input.text {padding:2px 2px 2px 9px;border:1px solid #dedede;margin:0;}

input, textarea {font-size:11px;color:#666; vertical-align: middle;}
textarea {overflow:auto;padding:3px;border:1px solid #cbcbcb;}
select {color: #666666; height: 20px;}

label,
input.button,
input.submit ,
input.image,button {cursor:pointer;}

hr {display:none}

.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix   {display: block;}

/* End hide from IE-mac */
.cboth {clear:both;}
.invisible {overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}

/* basic link style */
a         {text-decoration:none;}
a:link    {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;}

/* png imgae */
.png24 {tmp:expression(setPng24(this));}


#wrap {width:100%; height:100%;}

/* gate header */
#gate_top {width:100%; height:47px; background-color:#2c2c2c;}
.gate_top_con {width:940px; margin:0 auto; position:relative;}


/* gate cont */
#gate_cont {width:100%; height:705px; border-bottom:1px solid #d5d5d5; background-color:#f2f6f9;}
.gate_bg {position:relative; width:940px; height:705px; margin:0 auto;}
.gate_bg_upload {position:absolute; left:0; top:0;}
.gate_enter {position:absolute; left:601px; top:226px; width:341px;} /* 2017-08-01 수정 */
.gate_input {width:100%;}
.gate_input li {width:100%; margin-bottom:19px;}
.gate_input li input[type=text] {width:214px; height:31px; padding:0 11px; font-size:12px; color:#4e93ce; border:1px solid #8db3d3; border-radius:2px;}
.gate_input li input[type=password] {width:214px; height:31px; padding:0 11px; font-size:12px; color:#4e93ce; border:1px solid #8db3d3; border-radius:2px;}
.gate_checkmail {width:100%; margin-top:2px; text-align:center; margin-bottom:32px; font-size:14px; color:#9b9b9b;} /* [GAS-5602] 2016-09-08 수정 */
/* [GAS-5602] 2016-09-08 추가 */
.gate_checkmail > input[type="checkbox"]:not(.cssbrowser){display:none}
.gate_checkmail > input[type="checkbox"]:not(.cssbrowser) + label{display:inline-block; height:18px; padding:0 0 0 25px; font-size:14px; color:#9b9b9b; background: url('../images/common/btn/gate_check_off.gif') no-repeat left top; background-size:18px 18px}
.gate_checkmail > input[type="checkbox"]:not(.cssbrowser):checked + label{background: url('../images/common/btn/gate_check_on.gif') no-repeat left top; background-size:18px 18px;}
/* // [GAS-5602] 2016-09-08 추가 */
/*.gate_checkmail > input[type=checkbox] {opacity:0;}
.gate_checkmail > input[type=checkbox] + label {width:18px; height:18px; border-radius:2px; display:inline-block; vertical-align:middle; margin:-2px 11px 0 0; background:url('check_bg.png') no-repeat left top;}
.gate_checkmail > input[type=checkbox]:checked + label {width:18px; height:18px; border-radius:2px; display:inline-block; vertical-align:middle; margin:-2px 11px 0 0; background:url('check_bg_on.png') no-repeat left top;}*/
.gate_checkmail > label > span {color:#4e93ce;} /* [GAS-5602] 2016-09-08 수정 */
/* 2017-08-01 수정 */
.gate_find {display:table; margin:0 auto; margin-top:13px;}
.gate_find li {display:table-cell; padding-right:13px; background:url('../images/common/bg/gate_find_bar.gif') no-repeat right 3px;} /* [GAS-5602] 2016-09-08 수정 */
/* //2017-08-01 수정 */
.gate_find li:last-child {background:none; padding-right:0; padding-left:13px;}
.gate_find li a {font-size:14px; color:#9ba7b0; letter-spacing:-0.3px;} /* 2017-08-01 수정 */
.btn_link {position:absolute; left:280px; bottom:43px;}
.btn_link li {float:left; margin-right:95px;}
.btn_link li:last-child {margin-right:0;}

/* gate_foot */
#gate_foot {position:relative; width:940px; margin:0 auto; height:100px;}


.gate_logo {float:left; display:block; width:97px; height:15px; margin-top:19px; background:url('../images/gate/foot_logo.gif') no-repeat; margin-right:20px; } /* [GAS-5602] 2016-09-08 수정 */ /*[GAS-5602] 2016-09-06 추가*/



.gate_foot_link {float:left; margin-top:19px;}
.gate_foot_link li {float:left; padding-right:10px; padding-left:10px; background:url('../images/common/bg/gate_foot_bar.gif') no-repeat right 50%;} /* footer 스타일 공통화 2019-05-24 수정 */
.gate_foot_link li a {font-size:12px; color:#666;}
.gate_foot_link li:first-child {padding-left:0;}
.gate_foot_link li:last-child {padding-right:0; background:none;}

.foot_selbox {float:right; margin-top:19px;} /* footer 스타일 공통화 2019-05-24 수정 */
.combo-box {position:relative; float:left; padding-right:1px; z-index:1;} /* footer 스타일 공통화 2019-05-24 수정 */
.combo-box a.combo-btn {display:block; height:19px; width:184px; color:#666; padding:5px 0 0 10px; font-size:12px; background:url("../images/common/btn/combo_link.gif") no-repeat 0 0;}
.combo-box ul {position:absolute;left:0;top:-43px;width:192px;border:1px solid #dedede;background-color:#f8f8f8;}
.combo-box ul li {width:192px;height:21px;*display:inline;}
.combo-box ul li a {*zoom:1;display:block;padding:4px 10px; color:#666;}
.combo-box ul li a:hover {background-color:#dedede;}

.copyR {position:absolute; top:46px; left:117px; color:#666; font-size:12px;} /* [GAS-5602] 2016-09-08 수정 */ /*[GAS-5602] 2016-09-06 추가*/ /* footer 스타일 공통화 2019-05-24 수정 */






/* GAS-ST04] 2016-07-26 숨김
.round_type_pop01 {font:11px Arial;color:#666; }
.round_type_pop01 b{display:block;height:1px;overflow:hidden;background-color:#f6f6f6;}
.round_type_pop01 .round_type_pop021{background:#ebebeb;}
.round_type_pop01 .round_type_pop021{margin:0px 5px 0px 5px;}
.round_type_pop01 .round_type_pop022{border-left:solid 2px #ebebeb ;border-right:solid 2px #ebebeb ;margin:0px 3px 0px 3px;}
.round_type_pop01 .round_type_pop023, .round_type_pop01 .round_type_pop024, .round_type_pop01 .round_type_pop01fg{border-left:solid 1px #ebebeb ;border-right:solid 1px #ebebeb;}
.round_type_pop01 .round_type_pop023{margin:0px 2px 0px 2px;}
.round_type_pop01 .round_type_pop024{height:2px;}
.round_type_pop01 .round_type_pop024{margin:0px 1px 0px 1px;}
.round_type_pop01 .round_type_pop025{padding:0px 5px 0px 5px;}
.round_type_pop01fg {padding:12px 23px 2px 23px; text-align:left; background-color:#f6f6f6;} */

/* [GAS-ST04] 2016-07-26 추가 */
.service-pop-group675 {position:absolute;overflow:hidden;width:675px;padding:3px;border:2px solid #d0d0d0;background:#ebeaea;zoom:1; font-size:12px; letter-spacing:-0.5px;}
.service-pop-group675 .service-layerpop {background:url('../images/common/bg/service_pop_bottom_675.gif') no-repeat left bottom;}
.service-pop-group675 .service-layerpop-in {padding:10px 0 13px;;background:url('../images/common/bg/service_pop_top_675.gif') no-repeat left top;}

.service-pop-group {position:absolute;overflow:hidden;width:600px;padding:3px;border:2px solid #d0d0d0;background:#ebeaea;zoom:1;}
.service-layerpop {background:url('../images/common/bg/service_pop_bottom.gif') no-repeat left bottom;}
.service-layerpop-in {padding:30px 0 33px;;background:url('../images/common/bg/service_pop_top.gif') no-repeat left top;}
.service-layerpop-cont {padding:0 10px 0 97px;background:url('../images/gate/pop_logo.png') no-repeat 29px 5px;}
.service-layerpop-cont h1 {margin-bottom:3px;}
.service-layerpop-cont p.txt {margin:12px 0 10px;color:#717175; line-height:19px;}
.service-layerpop-cont p.txt02 {margin:0px 0 3px;color:#717175; line-height:19px;}
.service-layerpop-cont p.txt03 {margin:5px 0 0; color:#717175; line-height:19px;}
.service-layerpop-cont .txtBox {margin:0px 0 10px; padding:0 0 0 10px; color:#717175; line-height:19px;;}
.service-layerpop-cont .txtBox .txtSbox li {padding-left:12px;}

.service-layerpop-bottom {margin-top:6px; text-align:right;}
.service-layerpop-bottom input {vertical-align:top; margin-top:4px;}
.service-layerpop-bottom label {margin: 0 7px 0 0; vertical-align:top; line-height:20px; color:#717175; }

div.cntSTab { position:relative; height:28px;} /* background:url(../images/common/bg/subtab_bg.gif) repeat-x left bottom; */
div.cntSTab .in-btn {position:absolute;top:0;right:0;}
div.cntSTab .cntTabRight { float:right; margin:4px 5px 0 0 ; }
ul.cntSubTab:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
ul.cntSubTab { *zoom:1; }
ul.cntSubTab li { _display:inline; float:left; margin:0 1px;}
ul.cntSubTab li.off a { display:inline-block; height:28px; padding-left:12px; background:url('../images/common/bg/subtab_off_bg.gif') no-repeat; }
ul.cntSubTab li.off span { display:inline-block; height:20px; padding-top:8px; padding-right:12px; font-size:11px; color:#4487b4; line-height:normal; font-weight:bold; text-align:center; background:url('../images/common/bg/subtab_off_bg.gif') no-repeat right top; cursor:pointer; }
ul.cntSubTab li.on a { display:inline-block; height:28px; padding-left:12px; background:url('../images/common/bg/subtab_on_bg.gif') no-repeat; }
ul.cntSubTab li.on span { display:inline-block; height:20px; padding-top:8px; padding-right:12px; font-size:11px; color:#0b7cdc; line-height:normal; font-weight:bold; text-align:center; background:url('../images/common/bg/subtab_on_bg.gif') no-repeat right top; cursor:pointer; }

.subtab_con_hide {display:none;}

.ex_box_bg {display:inline-block; height:16px; padding-left:4px; background:url('../images/common/bg/ex_bg_box.gif') no-repeat;}
.ex_box_bg span {display:inline-block; height:16px; padding-right:4px; font-size:11px; color:#fff; line-height:normal; text-align:center; background:url('../images/common/bg/ex_bg_box.gif') no-repeat right top; cursor:pointer; }
.ex_box_bg span.ex_txt_en {height:15px; padding-top:1px;}

/* [GAS-ST04] 2016-07-26 추가 */

/* [GAS-5602] 2016-09-06 추가 */
.selectBoxWrap {width:143px; float:right;position:absolute; top:10px; right:60px;}
.selectBoxWrap a {z-index:5; display:block; width:184px; height:19px; padding:5px 0 0 10px; font-size:12px; color:#aaa; background:url("../images/common/btn/combo_link02.gif") no-repeat;}
.selectBoxWrap ul {z-index:10; position:absolute; top:24px; left:0; width:192px; padding:0 0 0 0px; background:#414141;  border-right:1px solid #6b6b6b;  border-left:1px solid #6b6b6b;  border-bottom:1px solid #6b6b6b;}
.selectBoxWrap ul li {width:182px;height:9px; font-size:11px; line-height:10px; padding:7px 0 8px 10px; background:#414141; cursor:pointer; font-size:12px; color:#aaa; }
.selectBoxWrap ul li:hover {background-color:#333333;}

.btnNew01 {text-align:center; line-height:37px; padding:0px 0px 0px 0; width:238px; text-align:center; display:inline-block; background:url('../images/common/btn/btn_bg_signin.png') repeat-x; height:37px; font-size:16px; cursor:pointer; padding-top:0px; font-weight:bold;} /* [GAS-5602] 2016-09-08 수정 */
.btnNew01 span {text-align:center; display:inline-block; background:url('../images/common/btn/btn_bg_signin.png') repeat-x right top; height:37px; color: #ffffff; text-decoration:none; padding-top:0px}  /* [GAS-5602] 2016-09-08 수정 */
/* //[GAS-5602] 2016-09-06 추가 */

/* 2017-08-01 수정 */
.btnGateLogin {display:inline-block; height:38px; padding-top:11px; width:341px; text-align:center; font-weight:bold; font-size:15px; color:#ffffff; background:url('../images/gate/btnGateLogin.png') no-repeat;}
.btnGateLogin img {vertical-align:middle;}

/* [GAS-12303] 2019-05-15 추가 */
.new_link {
	padding-right:16px;
	background:url('../images/common/ico/ico_new_link.png') no-repeat 100% 50%;
}
/* //[GAS-12303] 2019-05-15 추가 */

/* [GAS-12629] 2019-07-02 추가 */
html, body {
    min-width:1280px;
}

/*.portal_header {
    position:relative;
    background:#fff;
    box-shadow:0px 0px 5px 10px rgba(0,0,0,0.1);
    z-index:10;
}
.portal_header .portal_header_wrap {
    position:relative;
    width:1280px;
    margin:0 auto;
    padding:0 10px;
    box-sizing:border-box;
}
.portal_header .portal_header_wrap .portal_logo {
    font-size:0;
    line-height:0;
}
.portal_header .portal_header_wrap .portal_header_util {
    position:absolute;
    bottom:12px;
    right:10px;
    padding-right:128px;
}
.portal_header .portal_header_wrap .portal_language_select {
    position:absolute;
    bottom:0;
    right:0;
    padding:0 10px 0 0;
}
.portal_header .portal_header_wrap .portal_language_select .now_language_text {
    display:block;
    width:118px;
    padding:0 36px 0 10px;
    border:1px solid #d6d6d7;
    background:#f9f9f9;
    font-size:14px;
    font-weight:300;
    line-height:27px;
    color:#333;
    box-sizing:border-box;
    cursor:pointer;
}
.portal_header .portal_header_wrap .portal_language_select .now_language_text:before {
    content:'';
    position:absolute;
    top:10px;
    right:21px;
    width:16px;
    height:9px;
    background:url(../images/common/ico/ico_combo_arrow.png);
}
.portal_header .portal_header_wrap .portal_language_select .select_language_list {
    display:none;
    position:absolute;
    top:28px;
    left:0;
    right:10px;
    background:#f9f9f9;
    border:1px solid #d6d6d7;
}
.portal_header .portal_header_wrap .portal_language_select .select_language_list li {
    position:relative;
    padding:0 10px;
    font-size:14px;
    font-weight:300;
    line-height:27px;
    color:#333;
    cursor:pointer;
}
.portal_header .portal_header_wrap .portal_language_select .select_language_list li:hover {
    background:#eaeaea;
}
.portal_header .portal_header_wrap .portal_language_select .select_language_list li:hover:before {
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    border:2px solid #f9f9f9;
}
.portal_header .portal_header_wrap .portal_sign_btn .sign_in,
.portal_header .portal_header_wrap .portal_sign_btn .sign_up {
    margin-right:24px;
    padding:1px 0 0 29px;
    background-repeat:no-repeat;
    background-position:0 0;
    font-size:16px;
    font-weight:300;
    line-height:23px;
    color:#666;
}
.portal_header .portal_header_wrap .portal_sign_btn .sign_in {
    background-image:url(../images/common/ico/ico_sign_in.png);
}
.portal_header .portal_header_wrap .portal_sign_btn .sign_up {
    background-image:url(../images/common/ico/ico_sign_up.png);
}*/
.gate_top_con {
    width:1260px;
}
.gate_top_con .selectBoxWrap {
    right:51px;
}
.gate_top_con .header_sing_btn {
    position:absolute;
    top:10px;
    right:204px;
}
.gate_top_con .header_sing_btn .sing_btn {
    display:inline-block;
    height:20px;
    margin-left:10px;
    padding:4px 15px 0 15px;
    border-radius:2px;
    background:#2886d3;
    font-size:13px;
    line-height:100%;
    color:#f6f6f7;
}

.portal_before_cont {
    min-width:1280px;
    padding-bottom:110px;
    border-bottom:1px solid #d5d5d5;
    background:#f4f5f7;
}
.portal_before_cont .before_visual {
    position:relative;
    overflow:hidden;
    width:100%;
    height:480px;
    background:#d8d8d8;
}
.portal_before_cont .before_visual .slide_cont {
    overflow:hidden;
}
.portal_before_cont .before_visual .slide_cont > li {
    position:relative;
    overflow:hidden;
    float:left;
    height:480px;
}
.portal_before_cont .before_visual .slide_cont > li a {
    position:relative;
    display:block;
    width:100%;
    height:100%;
    z-index:3;
}
.portal_before_cont .before_visual .slide_cont > li:hover:before,
.portal_before_cont .before_visual .slide_cont > li a:hover:before {
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0, 0, 0, 0.1);
    z-index:2;
}
.portal_before_cont .before_visual .slide_cont > li img {
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    transition: transform 1s;
}
.portal_before_cont .before_visual .slide_cont > li:hover img {
    transform:translateX(-50%) scale(1.15);
}

.portal_before_cont .slide_control {
    position:absolute;
    bottom:0;
    left:50%;
    width:1280px;
    transform:translateX(-50%);
    z-index:10;
}
.portal_before_cont .before_visual .slide_prev,
.portal_before_cont .before_visual .slide_next {
    position:absolute;
    bottom:205px;
    width:70px;
    height:70px;
    background-repeat:no-repeat;
    background-position:0 0;
    font-size:0;
    line-height:0;
    outline:none;
}
.portal_before_cont .before_visual .slide_prev:hover,
.portal_before_cont .before_visual .slide_next:hover {
    background-color:rgba(0, 0, 0, 0.1);
}
.portal_before_cont .before_visual .slide_prev {
    left:0;
    background-image:url(../images/common/btn/btn_visual_prev.png);
}
.portal_before_cont .before_visual .slide_next {
    right:0;
    background-image:url(../images/common/btn/btn_visual_next.png);
}
.portal_before_cont .before_visual .slide_pagination {
    position:absolute;
    bottom:20px;
    left:0;
    right:0;
    font-size:0;
    line-height:0;
    text-align:center;
}
.portal_before_cont .before_visual .slide_pagination .btn_pagination {
    display:inline-block;
    width:90px;
    height:6px;
    margin:0 5px;
    border-radius:3px;
    background:rgba(0, 0, 0, 0.2);
    cursor:pointer;
}
.portal_before_cont .before_visual .slide_pagination .now_item {
    background:rgba(0, 0, 0, 0.6);
}

.portal_before_cont .before_notice_cont {
    position:relative;
    overflow:hidden;
    width:1280px;
    margin:0 auto;
    padding:80px 70px 0;
    box-sizing:border-box;
}
.portal_before_cont .before_notice_cont .before_notice_title {
    display:block;
    margin-top:-6px;
    padding-bottom:43px;
    font-size:40px;
    font-weight:600;
    line-height:48px;
    color:#000;
    text-align:center;
}
.portal_before_cont .notice_box {
    position:relative;
    float:left;
    width:370px;
    margin-left:15px;
    padding:40px 30px 60px;
    border:1px solid #ddd;
    border-top:6px solid #4353b3;
    background:#fff;
    box-sizing:border-box;
}
.portal_before_cont .notice_box > a {
    display:block;
    margin:-40px -30px -60px;
    padding:40px 30px 60px;
}
.portal_before_cont .notice_box > a:hover:before {
    content:'';
    position:absolute;
    top:-6px;
    bottom:-1px;
    left:-1px;
    right:-1px;
    background:rgba(0, 0, 0, 0.7);
    z-index:2;
}
.portal_before_cont .notice_box .notice_hover_text {
    display:none;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-3px;
    padding:0 35px 0 44px;
    border:1px solid #fff;
    background:url(../images/common/ico/ico_detail_arrow.png) no-repeat 32px 50%;
    font-size:20px;
    font-weight:300;
    line-height:54px;
    color:#fff;
    transform:translate(-50%, -50%);
    z-index:3;
}
.portal_before_cont .notice_box > a:hover .notice_hover_text {
    display:inline-block;
}
.portal_before_cont .before_notice_title + .notice_box,
.portal_before_cont .notice_box:first-child {
    margin-left:0;
}
.portal_before_cont .notice_box .notice_box_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display:block;
    display:-webkit-box;
    width:100%;
    height:60px;
    font-size:22px;
    font-weight:600;
    line-height:30px;
    color:#000;
    text-align:center;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.portal_before_cont .notice_box .notice_new_ico {
    position:absolute;
    top:-6px;
    left:-1px;
}
.portal_before_cont .notice_box .notice_box_date {
    position:relative;
    display:block;
    margin-top:10px;
    padding-top:13px;
    font-size:16px;
    line-height:20px;
    font-weight:300;
    color:#666;
    text-align:center;
}
.portal_before_cont .notice_box .notice_box_date:before {
    content:'';
    position:absolute;
    top:0;
    left:50%;
    width:18px;
    height:1px;
    background:#333;
    transform:translateX(-50%);
}
.portal_before_cont .notice_box .notice_box_content {
    overflow:hidden;
    height:115px;
    margin:32px 0 -1px;
    font-size:16px;
    font-weight:300;
    line-height:23px;
    color:#000;
}
.portal_before_cont .notice_more {
    position:absolute;
    bottom:362px;
    right:72px;
    font-size:16px;
    font-weight:300;
    line-height:24px;
    color:#666;
}
.portal_before_cont .notice_more:before {
    content:'+';
    margin-right:4px;
}

.portal_before_cont .before_small_bnr {
    position:relative;
    overflow:hidden;
    width:1140px;
    margin:0 auto;
    padding-top:117px;
    box-sizing:border-box;
}
.portal_before_cont .before_small_bnr .small_bnr_cont {
    overflow:hidden;
}
.portal_before_cont .before_small_bnr .small_bnr_cont > li {
    position:relative;
    overflow:hidden;
    float:left;
    height:230px;
}
.portal_before_cont .before_small_bnr .small_bnr_cont > li .small_bnr_left {
    float:left;
    width:550px;
}
.portal_before_cont .before_small_bnr .small_bnr_cont > li .small_bnr_right {
    float:right;
    width:550px;
}
.portal_before_cont .small_bnr_control {
    position:relative;
    padding-top:30px;
}
.portal_before_cont .small_bnr_control .small_bnr_prev,
.portal_before_cont .small_bnr_control .small_bnr_next {
    position:absolute;
    top:-272px;
    width:30px;
    height:30px;
    border:1px solid #999;
    background-color:#f4f5f7;
    background-repeat:no-repeat;
    background-position:0 0;
    font-size:0;
    line-height:0;
    box-sizing:border-box;
    cursor:pointer;
    outline:none;
}
.portal_before_cont .small_bnr_control .small_bnr_prev:hover,
.portal_before_cont .small_bnr_control .small_bnr_next:hover {
    background-color:#dbdcde;
}
.portal_before_cont .small_bnr_control .small_bnr_prev {
    right:30px;
    background-image:url(../images/common/btn/btn_small_bnr_prev.png);
}
.portal_before_cont .small_bnr_control .small_bnr_next {
    right:1px;
    background-image:url(../images/common/btn/btn_small_bnr_next.png);
}
.portal_before_cont .small_bnr_control .small_bnr_pagination {
    font-size:0;
    line-height:0;
    text-align:center;
}
.portal_before_cont .small_bnr_control .small_bnr_pagination .btn_pagination {
    display:inline-block;
    width:56px;
    height:3px;
    margin:0 2px;
    background-color:#d1d1d1;
    cursor:pointer;
}
.portal_before_cont .small_bnr_control .small_bnr_pagination .now_item {
    background-color:#323232;
}
.page_floating {
    position:fixed;
    bottom:197px;
    left:50%;
    margin-left:574px;
    font-size:0;
    line-height:0;
    z-index:4;
}
.page_floating a {
    overflow:hidden;
    display:block;
    height:62px;
    margin-top:10px;
    border-radius:100%;
    box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
}
.page_floating a img {
    margin-top:-62px;
}
.page_floating a:hover img {
    margin-top:0;
}
.page_floating .page_top_btn {
    display:none;
}

#gate_foot {
    width:1280px;
    height:117px;
    padding:0 10px;
    box-sizing:border-box;
}
#gate_foot .copyR {
    left:127px;
}
/* //[GAS-12629] 2019-07-02 추가 */
